MT4 交易终端更新通知

作者:exness来源:exness网址:http://www.exness-asie.com/
请更新MT4 交易终端

请确保MT4已更新至1320或更高版本。


请注意,2021 年 10 月 1 日起,MetaQuotes 将提高 MetaTrader 4 交易服务器的最低支持要求至 1320 版,即 build 1320。也就是说,较早版本的 MT4 交易终端将无法继续连接服务器,您也将无法继续用来登录您的 MT4 账户。

我们建议您在 2021 年 10 月 1 日前将您的 MT4 终端更新至最新版本,确保您能继续正常连接服务器,避免交易受到影响。

您可以使用下方链接下载最新版 MetaTrader 4 平台。


MT4移动客户端下载链接   MT4电脑客户端下载链接


如有任何疑问,欢迎您随时联系我们专业的客服团队,我们将竭诚为您服务。


谨此致意!
Exness 团队